Subject: Re: Gen-ART LC review for draft-ietf-ccamp-rwa-wson-encode-27

From: Jari Arkko <[email-masked]>
Date: Thu, 5 Mar 2015 13:45:12 +0200

Thanks for your review, Peter, and for the new version, Young.

Jari